/*
Theme Name: Heroic
Theme URI: https://webriti.com/heroic-wordpress-theme/
Author: Webriti
Author URI: https://webriti.com
Template:     quality
Description: Heroic is a responsive, multi-purpose WordPress theme. It’s flexible and suitable for agencies, blogs, businesses, finance, accounting, consulting, corporations, or portfolios. Customization is easy and straight-forward, with options provided that allow you to setup your site to perfectly fit your desired online presence. For more details, visit this link https://wordpress.org/themes/quality/. We hope you will find the Heroic theme useful.
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, sticky-post, threaded-comments, translation-ready, blog 
Version: 1.1.5
License URI: http://www.gnu.org/licenses/gpl-2.0.html
License: GNU General Public License v3 or later
Text Domain: heroic
*/

.page-title-section {

   display: none;
}

.post-content {
    padding:0px;
}

.widget {
    background-color: transparent;
    overflow: hidden;
    padding: 0 0 0px;
    margin: 0;
}

element.style {
}

#section-block {
    padding: 10px 0 50px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.single.single-post #sidebar-secondary {
    display: none;
}

.single.single-post #primary {
width:100%;
}	

.site-info a {
    color: #ffffff;
    box-shadow: none;
    font-weight: 600;
}



element.style {
    margin-left: -10px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px;
    border-right: 0px;
}


.news .post-thumbnail img {
    transition: all 300ms ease-out 0s;
    width: 50%;
    opacity: 1;
}


.dropdown-toggle binded {
	color: #bbb;
	}

